## com.lowagie.text.rtf.parser.properties
Class RtfCtrlWordPropertyType

    java.lang.Object
      com.lowagie.text.rtf.parser.properties.RtfCtrlWordPropertyType

    public class RtfCtrlWordPropertyType

extends java.lang.Object

Since:
  2.1.0

Field Summary
`static int` `CHARACTER`
`static int` `DESTINATION`
`static int` `PROPERTY`
`static int` `SPECIAL`
`static int` `UNIDENTIFIED`

Constructor Summary
`RtfCtrlWordPropertyType()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### UNIDENTIFIED

    public static final int UNIDENTIFIED

See Also:
  Constant Field Values

### PROPERTY

    public static final int PROPERTY

See Also:
  Constant Field Values

### CHARACTER

    public static final int CHARACTER

See Also:
  Constant Field Values

### SPECIAL

    public static final int SPECIAL

See Also:
  Constant Field Values

### DESTINATION

    public static final int DESTINATION

See Also:
  Constant Field Values

Constructor Detail

### RtfCtrlWordPropertyType

    public RtfCtrlWordPropertyType()

Hosted by Hostbasket